echo Installing printers

c: 
cd \
echo .
REM Install the printer driver for HP6100
cd HP6100
start /min /wait rundll32 printui.dll,PrintUIEntry /ia /m "HP Officejet 6100" /h "intel" /v "Windows 2000 or XP" /f "hpvpl06.inf"
cd ..
echo .
